/* HERO ENTERPRISE */
.to-hero-slider.to-hero-slider--theme-light .tm-hero-card__left {
    position: absolute;
    align-items: center;
    width: 100%;
    height: 100% !important;
    padding-bottom: 5rem !important;
    justify-content: center;
    background: transparent;
}



.to-hero-slider.to-hero-slider--theme-light .to-hero-slider__arrows {
    top: 50% !important;
}

.tm-hero-card__bottom p {
    font-size: 18px !important;
}

.tm-hero-card__bottom h3 {
    margin-bottom: 0.5rem;
}

.to-hero-slider.to-hero-slider--theme-light .tm-hero-card.tm-hero-card--hero-slider {
    position: relative;
}

.to-hero-slider.to-hero-slider--theme-light .ta-button.-primary,
.ta-button.-secondary,
.ta-button.-special {
    max-width: 340px;
}

.to-hero-slider.to-hero-slider--theme-light .ta-heading--h1-hp.tm-font_mobile {
    width: 100%;
    margin-bottom: 0.8rem;
    padding-top: 0 !important;
}

.to-hero-slider.to-hero-slider--theme-light .to-hero-slider__slide {
    padding: 0;
}

.to-hero-slider.to-hero-slider--theme-light .tm-hero-card__right {
    width: 100%;
    height: 100%;
}

.to-hero-slider.to-hero-slider--theme-light .tm-hero-card__bottom {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.to-hero-slider.to-hero-slider--theme-light .tm-hero-card__bottom a {
    align-self: start;
    margin-top: 4rem;
}

.to-hero-slider.to-hero-slider--theme-light .ta-carousel-pagination {
    padding-left: 0 !important;
    width: 100% !important;
}

.to-hero-slider.to-hero-slider--theme-light .to-hero-slider__arrows {
    top: 70%;
}

.to-hero-slider.to-hero-slider--theme-light .to-hero-slider__arrows .ta-carousel-arrows__arrow-next,
.to-hero-slider.to-hero-slider--theme-light .to-hero-slider__arrows .ta-carousel-arrows__arrow-prev {
    background: white;
}

.to-hero-slider.to-hero-slider--theme-light .to-hero-slider__arrows .ta-carousel-arrows__arrow-next .ta-icon-svg,
.to-hero-slider.to-hero-slider--theme-light .to-hero-slider__arrows .ta-carousel-arrows__arrow-prev .ta-icon-svg {
    fill: #0033a1;
}

.to-hero-slider.to-hero-slider--theme-light .to-hero-slider__arrows .ta-carousel-arrows__arrow-prev {
    border-top-right-radius: 8px;
}

.to-hero-slider.to-hero-slider--theme-light .to-hero-slider__arrows .ta-carousel-arrows__arrow-next{
    border-bottom-right-radius: 8px;
}

@media (max-width: 899px) {
    .ta-carousel-pagination {
        padding: 0 !important;
        position: absolute !important;
        bottom: 0;
    }

    .tm-hero-card__right {
        height: 0 !important;
    }

    .tm-hero-card__left {
        position: inherit !important;
        min-height: 49vh !important;
        padding: 3.2rem 1.6rem;
        background-color: #060F79;
    }

    .tm-hero-card__bottom {
        justify-content: space-between;
        height: 100%;
        width: 100%;
    }

    .tm-hero-card__bottom>div {
        margin-top: 10%;
        width: 100%;
    }

    .tm-hero-card.tm-hero-card--hero-slider {
        flex-direction: column-reverse;
    }

    .to-hero-slider.to-hero-slider--theme-light .tm-hero-card__bottom a {

        margin-top: 1.6rem !important;
    }

    .to-hero-slider.to-hero-slider--theme-light .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
        margin-bottom: 10px;
    }

    .to-hero-slider__slide .tm-hero-card__img img {
        /*
        height: 50vh !important;
         */
        height: 65vh !important;
    }

    .to-hero-slider.to-hero-slider--theme-light {
        margin-top: inherit;
    }

    .to-hero-slider.to-hero-slider--theme-light .ta-heading--h1-hp.tm-font_mobile {
        font-size: 36px !important;
    }
}

@media (min-width: 768px) {
    .to-hero-slider.to-hero-slider--theme-light {
        margin-top: 70px;
    }
}

@media (min-width: 900px) {

    .to-hero-slider__slide .tm-hero-card__img img {
        object-position: 71%;
    }

    .to-hero-slider__arrows {
        display: block !important;
    }

    .to-hero-slider__slide .tm-hero-card__left {
        padding: calc(100vw/36) calc(1/12*100vw) 52px !important;
        padding-right: 0 !important;
        width: 50% !important;
    }

    .tm-hero-card__bottom a {

        margin-top: 1.6rem !important;
        justify-content: center !important;
    }
}

@media (max-width: 450px) {

    .to-hero-slider.to-hero-slider--theme-light .ta-button.-primary,
    .ta-button.-secondary,
    .ta-button.-special {
        width: 100%;
        max-width: inherit;
    }
}

/* HERO ENTERPRISE END */
